Subject: Bankruptcy - Derivatives Amendments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Feb 2000 08:16:00 -0800 (PST)

Carol:

I had Ellen Levinson make some changes to the bankruptcy derivatives 
documents she produced, so that it reads a little better and is presented as 
one complete package.  Could you review and approve (or edit) this document 
ASAP?  

As soon as I have your approval, I would like to:
1) get it to our industry colleagues at ISDA and Bond Market Association to 
get them on board, 
2) get it to Treasury/PWG for review 
3) schedule a meeting/call with Treasury/PWG to get final sign-off
4) schedule Hill meetings to present language for inclusion in the conference 
committee managers' package of amendments

Once we get through steps 1 and 2, I'll be able to better let you know if you 
should bother coming to D.C. for steps 3 and/or 4.

THANKS!

Jeff